/*==============================================
[Main stylesheet style.css]

Author:	SINDEVO.COM - Smart Internet Development
Version:	1.1f
Created:	06 March 2015
Last updated:	25 MArch 2015
Template:	Minio - Mobile Web APP Template
================================================*/
/*
[Table of Contents]

1. RESET
2. GENERAL
3. CUSTOM BUTTONS
4. LEFT AND RIGHT SLIDE PANELS
    4-1. SIDE NAVIGATION
5. TOP NAVIGATION BAR AND FOOTER TOOLBAR
	5-1. TOP NAVIGATION AND HEADER
	5-2. FOOTER TOOLBAR
6. PAGES LAYOUT
7. HOME SWIPER
8. LISTS
9. POPUPS
10. PHOTO GALLERY
11. BLOG LAYOUT
12. FORMS
	12-1. CONTACT FORM
	12-2. LOGIN FORM
	12-3. COMMENT FORM
13. TABS & ACCORDION
14. MEDIA QUERIES
    - @media screen and (max-width: 480px)
*/
/*===============================================*/
/* 1. RESET		 						 */
/*===============================================*/
@import "css/reset.css";

/*===============================================*/
/* 2. GENERAL		 						 */
/*===============================================*/
li li {
  list-style-type: square;
}

html,
body {
  position: relative;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}

body {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
}

.clear {
  clear: both;
  display: block;
}

.clearleft {
  clear: both;
  float: left;
  display: block;
}

a {
  text-decoration: none;
  color: #060606;
  font-weight: bold;
}

p {
  padding: 0px;
  margin: 0px;
  line-height: 20px;
}

blockquote {
  border-left: 5px #473b7b solid;
  padding: 0 0 0 20px;
  margin: 10px 0 40px 0;
  font-size: 13px;
  line-height: 22px;
  font-weight: bold;
  color: #333;
}

blockquote span {
  display: block;
  color: #238acf;
  font-weight: 700;
  font-size: 14px;
  text-transform: initial;
  line-height: 22px;
}

.videocontainer {
  max-width: 100%;
  padding: 0;
  display: block;
  margin: 0;
}

#mobile_wrap {
  max-width: 800px;
  margin: auto;
}

/*===============================================*/
/* 3. CUSTOM BUTTONS */
/*===============================================*/
a.button_full {
  width: 100%;
  background-color: #238acf;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px 0;
  font-size: 18px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

a.button_small {
  background-color: #238acf;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px 20px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.call_button a {
  display: block;
  width: 100%;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  background-color: #238acf;
  color: #FFFFFF;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.button {
  border: 1px solid #238acf;
  color: #238acf;
  text-decoration: none;
  text-align: center;
  display: block;
  border-radius: 5px;
  line-height: 38px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: none;
  padding: 0 10px;
  margin: 0;
  height: 40px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-family: inherit;
  cursor: pointer;
}

.button.active {
  background: url(images/savethedateheader.png) repeat;
  /* background: linear-gradient(to right, #93a1b4, #57a6dc);*/

  color: #fff;
}

/*===============================================*/
/* 4. LEFT AND RIGHT SLIDE PANELS */
/*===============================================*/
.panel {
  z-index: 1000;
  display: none;
  /*background-color:#238acf;*/
  background: linear-gradient(to right, #57a6dc, #93a1b4);

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  width: 260px;
  top: 0;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
  color: #FFFFFF;
}

.content-block {
  margin: 100px 0;
  padding: 0 15px;
}

/* 4.1 SIDE NAVIGATION */

.list-nav {
  padding: 50px 0 0 0px;
  width: 100%;
}

.list-nav ul {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0;
  display: block;
  float: left;
  text-align: center;
}

.list-nav ul li {
  display: block;
  padding: 0px;
  margin: 0px;
  margin-top: 20%;
}

.list-nav ul li a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 350;
    width: 22%;
    display: inline-block;
    float: left;
    list-style: none;
    padding: 16.5% 0 3% 0;
    margin: 2% 0 2% 8%;
    height: auto;
    border: 1px #000211 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 5px;
    background-color: #ffffff;
    color: #000009;
    text-align: center;
    font-weight: bold;
}

.list-nav-half {
  padding: 50px 0 0 0px;
  width: 100%;
}

.list-nav-half ul {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0;
  display: block;
  float: left;
  text-align: center;
}

.list-nav-half ul li {
  display: block;
  padding: 0px;
  margin: 0px;
}

.list-nav-half ul li a {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 300;
  width: 38%;
  display: inline-block;
  float: left;
  list-style: none;
  padding: 30% 0 5% 0;
  margin: 2% 0 2% 7%;
  height: auto;
  border: 1px #fff solid;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}

.list-nav-small {
  padding: 20px 0 20px 0px;
  width: 100%;
}

.list-nav-small ul {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: block;
}

.list-nav-small ul li {
  list-style: none;
  padding: 0 0 0 50px;
  margin: 0px;
  display: block;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px #3b9ddf solid;
}

.list-nav-small ul li a {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 300;
}

.home-icon a {
  background: url(images/icons/turquoise/home.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.about-icon a {
  background: url(images/icons/turquoise/user.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.features-icon a {
  background: url(images/icons/turquoise/settings.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.photos-icon a {
  background: url(images/icons/turquoise/photos.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.blog-icon a {
  background: url(images/icons/turquoise/blog.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.contact-icon a {
  background: url(images/icons/turquoise/contact.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.lock-icon a {
  background: url(images/icons/turquoise/lock.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.tools-icon a {
  background: url(images/icons/turquoise/tools.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.envelope-icon a {
  background: url(images/icons/turquoise/envelope.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.download-icon a {
  background: url(images/icons/turquoise/download.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.video-icon a {
  background: url(images/icons/turquoise/video.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.heart-icon a {
  background: url(images/icons/turquoise/heart.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.questions-icon a {
  background: url(images/icons/turquoise/questions.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.votes-icon a {
  background: url(images/icons/turquoise/votes.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.infos-icon a {
  background: url(images/icons/turquoise/infos.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.logout-icon a {
  background: url(images/icons/turquoise/logout.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.toogle-icon a {
  background: url(images/icons/turquoise/toogle.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.docs-icon a {
  background: url(images/icons/turquoise/docs.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.responsive-icon a {
  background: url(images/icons/turquoise/responsive.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 35px;
}

.home-icon-half a {
  background: url(images/icons/white/home.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.about-icon-half a {
  background: url(images/icons/white/user.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.features-icon-half a {
  background: url(images/icons/white/settings.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.photos-icon-half a {
  background: url(images/icons/white/photos.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.blog-icon-half a {
  background: url(images/icons/white/blog.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.contact-icon-half a {
  background: url(images/icons/white/contact.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.lock-icon-half a {
  background: url(images/icons/white/lock.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.tools-icon-half a {
  background: url(images/icons/white/tools.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.envelope-icon-half a {
  background: url(images/icons/white/envelope.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.download-icon-half a {
  background: url(images/icons/white/download.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.video-icon-half a {
  background: url(images/icons/white/video.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.heart-icon-half a {
  background: url(images/icons/white/heart.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.questions-icon-half a {
  background: url(images/icons/white/questions.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.votes-icon-half a {
  background: url(images/icons/white/votes.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.infos-icon-half a {
  background: url(images/icons/white/infos.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.logout-icon-half a {
  background: url(images/icons/white/logout.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.toogle-icon-half a {
  background: url(images/icons/white/toogle.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.docs-icon-half a {
  background: url(images/icons/white/docs.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.map-icon-half a {
  background: url(images/icons/white/map.png);
  background-size: auto 40%;
  background-repeat: no-repeat;
  background-position: 50% 55px;
}

.home-icon-small {
  background: url(images/icons/white/home.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.about-icon-small {
  background: url(images/icons/white/user.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 10px;
}

.features-icon-small {
  background: url(images/icons/white/settings.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.photos-icon-small {
  background: url(images/icons/white/photos.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.blog-icon-small {
  background: url(images/icons/white/blog.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.contact-icon-small {
  background: url(images/icons/white/contact.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.lock-icon-small {
  background: url(images/icons/white/lock.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.hotel-icon-small {
  background: url(images/icons/white/hotel.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.transfer-icon-small {
  background: url(images/icons/white/transfer.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.tools-icon-small {
  background: url(images/icons/white/tools.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.envelope-icon-small {
  background: url(images/icons/white/envelope.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.download-icon-small {
  background: url(images/icons/white/download.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.video-icon-small {
  background: url(images/icons/white/video.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.heart-icon-small {
  background: url(images/icons/white/heart.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.questions-icon-small {
  background: url(images/icons/white/questions.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.votes-icon-small {
  background: url(images/icons/white/votes.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.infos-icon-small {
  background: url(images/icons/white/infos.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.logout-icon-small {
  background: url(images/icons/white/logout.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.toogle-icon-small {
  background: url(images/icons/white/toogle.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

.docs-icon-small {
  background: url(images/icons/white/docs.png);
  background-size: auto 50%;
  background-repeat: no-repeat;
  background-position: 10px 50%;
}

/*===============================================*/
/* 5. TOP NAVIGATION BAR AND FOOTER TOOLBAR */
/*===============================================*/
/* 5.1 TOP NAVIGATION AND HEADER */
.logo_title {
  font-size: 40px;
  font-weight: 700;
  padding: 30px 0 0 0;
  margin-bottom: 23px;
  color: #FFFFFF;
  /*background-color:#0098af;*/
}

.navbar:after {
  width: 100%;
}

.navbar {
  height: 100px;
  line-height: 100px;
}

.toolbar {
  height: 100px;
  /*background: linear-gradient(to right, #57a6dc, #93a1b4);*/
  background: url(images/savethedateheader.png) repeat;
}

.toolbar::before {
  content: "";
  position: absolute;
  left: 5%;
  top: 0px;
  bottom: auto;
  right: auto;
  height: 1px;
  width: 90%;
  background: none;
  display: block;
  z-index: 15;
  transform-origin: 50% 0% 0px;
  opacity: 0.3;
}

.navbarpages {
  background: url(images/savethedateheader.png) repeat;
  /* background: linear-gradient(to right, #57a6dc, #93a1b4);*/
  position: fixed;
  top: 0px;
  width: 100%;
  height: 50px;
}

.menu_open_icon {
  background: url(images/menu_open.png) no-repeat center;
}

.menu_open_icon_white a {
  display: block;
  float: right;
  width: 10%;
  height: 100%;
  margin: 18px 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}

.navbar_home_link a {
  float: left;
  width: 23%;
  padding: 10px 0 0 3%;
}

.navbar_home_link img {
  max-width: 20%;
}

.navbar_page_center {
  width: 50%;
  float: left;
  line-height: 50px;
  text-align: center;
  color: #FFFFFF;
  font-size: 18px;
}

/* 5.1 FOOTER TOOLBAR */
ul.toolbar_icons {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

ul.toolbar_icons li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: inline-block;
  text-align: center;
}

ul.toolbar_icons li img {
  max-width: 80%;
}

ul.icons_4row li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: inline-block;
  text-align: center;
  width: 14%;
  margin: 0 3%;
}

/*===============================================*/
/* 6. PAGES LAYOUT */
/*===============================================*/
.homepage {
  background: url(images/bg6.jpg) no-repeat center center;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background-color: #0098af;*/
  background-color: #FFFFFF;
}

#pages_maincontent {
  width: 90%;
  padding: 30px 5% 30px 5%;
  margin: 0px;
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0px;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

h2.page_subtitle {
  font-size: 24px;
  line-height: 25px;
  font-weight: 700;
  padding: 0 0 10px 0;
  margin: 0px 0 10px 0;
  border-bottom: 1px #ddd solid;
  display: inline-block;
  letter-spacing: -0.5px;
  color: #333;
}

#pages_maincontent h3 {
  font-size: 20px;
  color: #238acf;
  font-weight: 400;
  margin: 10px 0 15px 0;
  display: inline-block;
  letter-spacing: -0.5px;
}

#pages_maincontent p {
  padding: 0 0 2px 0;
  margin: 0px;
  clear: both;
  text-transform: unset;

}

.page_single {
  padding: 10px 0 10px 0;
  margin: 0 0 20px 0;
}

.page_single img {
  display: block;
  max-width: 100%;
  margin: 0 0 20px 0;
}

.page_single ul.simple_list {
  padding: 0px 0 20px 10px;
  margin: 0px;
  list-style: none;
}

.page_single ul.simple_list li {
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
  background: url(images/bullet.png) no-repeat left;
}

/*===============================================*/
/* 7. HOME SWIPER */
/*===============================================*/
.swiper-container {
  height: 92%;
}

.swiper-slide {
  width: 100%;
  text-align: center;
}

.swiper-slide span {
  text-align: center;
  display: block;
  margin: 90px 0 10px 0;
  font-size: 80px;
  line-height: 90px;
  font-weight: 900;
  letter-spacing: -1px;
  color: #fff;
}

.swiper-slide span.subtitle {
  margin: 0px 0 10px 0;
  font-size: 40px;
  font-weight: 300;
  letter-spacing: 0px;
  color: #fff;
  line-height: 40px;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
}

a.swiper_read_more {
  color: #ffca2e;
  border: 1px solid #fff;
  padding: 20px 30px;
  text-decoration: none;
  margin: 30px 0 0 0;
  display: inline-block;
  font-size: 20px;
}

/*===============================================*/
/* 8. LISTS */
/*===============================================*/
ul.features_list {
  padding: 10px 0 30px 0;
  width: 100%;
  margin: 0px;
  list-style: none;
  float: left;
  clear: both;
}

ul.features_list li {
  border: 1px #238acf solid;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 5px 2%;
  margin: 0 0 5px 0;
  display: block;
  width: 96%;
  float: left;
  clear: both;
}

ul.features_list li img {
  display: inline-block;
  max-width: 15%;
  float: left;
  margin: 0px;
}

ul.features_list li span {
  display: inline-block;
  max-width: 90%;
  padding: 5px 0 0 10%;
  font-weight: 700;
  float: left;
}


ul.features_list_detailed {
  padding: 10px 0 30px 0;
  width: 100%;
  margin: 0px;
  list-style: none;
  float: left;
  clear: both;
}

ul.features_list_detailed li {
  padding: 5px 0 10px 0;
  margin: 0 0 10px 0;
  display: block;
  width: 100%;
  float: left;
  clear: both;
  border-bottom: 1px #ddd solid;
}

ul.features_list_detailed li .feat_small_icon {
  width: 15%;
  float: left;
}

ul.features_list_detailed li .feat_small_details {
  width: 82%;
  float: left;
  padding: 0 0 0 3%;
}

ul.features_list_detailed li .feat_small_details p {
  padding: 0 0 10px 0;
}

ul.features_list_detailed li .feat_small_icon img {
  display: inline-block;
  max-width: 90%;
}

ul.features_list_detailed li .feat_small_details h4 {
  font-weight: 700;
  font-size: 18px;
  padding: 0 0 5px 0;
  margin: 0px;
}

/*===============================================*/
/* 9. POPUPS */
/*===============================================*/
.popup,
.login-screen {
  background: linear-gradient(to right, #8e76f3, #30D2BE);
  color: #FFFFFF;
}

.popup h4 {
  color: #FFFFFF;
  font-size: 23px;
  font-weight: 700;
  text-align: center;
  padding: 0 0 10px 0;
  margin: 0px;
}

.popup p {
  color: #FFFFFF;
  text-align: center;
  padding: 0px 0 20px 0;
  margin: 0px;
  font-size: 14px;
}

ul.social_share {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.social_share li {
  width: 24%;
  text-align: center;
  display: inline-block;
  padding: 10px 0;
  margin: 0px;
}

.close_popup_button a {
  display: block;
  width: 90%;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  position: absolute;
  bottom: 20px;
  background-color: #338500;
  color: #FFFFFF;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.close_popup_button_gray a {
  display: block;
  width: 90%;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  position: absolute;
  bottom: 20px;
  background-color: #3c3c3c;
  color: #FFFFFF;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/*===============================================*/
/* 10. PHOTO GALLERY */
/*===============================================*/
.switch_button {
  display: block;
  float: left;
}

.switch_button a {
  display: block;
  width: 23px;
  height: 23px;
}

.switch13 {
  background: url(images/switch_13.png) no-repeat center;
}

.switch12 {
  background: url(images/switch_12.png) no-repeat center;
}

.switch11 {
  background: url(images/switch_11.png) no-repeat center;
}

h2.page_subtitle_photos {
  font-size: 24px;
  font-weight: 700;
  padding: 0 0 0px 0;
  margin: 0px 0 10px 0;
  border-bottom: 1px #ddd solid;
  display: inline-block;
  letter-spacing: -0.5px;
  float: left;
}

.gallery_switch {
  float: right;
  margin: 5px 0 0 0;
}

.gallery_switch a {
  display: block;
  float: left;
  padding: 0 5px;
}

ul.photo_gallery_13 {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 10px 0 20px 0;
  float: left;
  clear: both;
}

ul.photo_gallery_13 li {
  width: 31%;
  padding: 0;
  float: left;
  margin: 1%;
}

ul.photo_gallery_13 li img {
  max-width: 100%;
  display: block;
}

ul.photo_gallery_12 {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 10px 0 10px 0;
  float: left;
  clear: both;
}

ul.photo_gallery_12 li {
  width: 48%;
  padding: 0;
  float: left;
  margin: 1%;
}

ul.photo_gallery_12 li img {
  max-width: 100%;
  display: block;
}

ul.photo_gallery_11 {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 10px 0 10px 0;
  float: left;
  clear: both;
}

ul.photo_gallery_11 li {
  width: 100%;
  padding: 0;
  float: left;
  margin: 0px 0 10px 0;
}

ul.photo_gallery_11 li img {
  max-width: 100%;
  display: block;
}

/*===============================================*/
/* 11. BLOG LAYOUT */
/*===============================================*/
.list-block {
  margin: 0px 0;
}

.list-block-theme {
  margin: 0px 0;
}

.list-block li {
  border-bottom: 1px #ddd solid;
  padding: 10px 0 0px 0;
  margin: 0 0 5px 0;
}

.list-block-theme li {
  border-bottom: 1px #ddd solid;
  padding: 10px 0 10px 0;
  margin: 0 0 20px 0;
}

.list-block .swipeout-actions-left a,
.list-block .swipeout-actions-right a {
  padding: 0 30px;
  margin: 0 0 0 20px;
  color: #fff;
  background: #238acf;
  text-align: center;
}

.list-block-theme .swipeout-actions-left a,
.list-block-theme .swipeout-actions-right a {
  padding: 0 30px;
  margin: 0 0 0 20px;
  color: #fff;
  background: #238acf;
  text-align: center;
}

.post_thumb {
  width: 20%;
  float: left;
}

.post_thumb_theme {
  width: 23%;
  float: left;
}

.post_thumb_theme img {
  display: inline-block;
  max-width: 100%;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 7px;
}

.post_thumb img {
  display: inline-block;
  max-width: 100%;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 7px;
}

.post_details {
  width: 70%;
  float: left;
  margin: 0 0 0 5%;
}

.post_details h2 {
  font-size: 16px;
  line-height: 18px;
  font-weight: 400;
  margin: 0px 0 2px 0;
  padding: 0px;
}

.post_swipe {
  width: 5%;
  height: 100%;
  float: right;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}

.post_swipe img {
  padding: 23px 0 0 0;
  display: block;
}

.post_details span,
.post_single span {
  display: inline-block;
  padding: 0 5px;
}

.post_details span.post_comments,
.post_single span.post_comments {
  background: url(images/comments.png) no-repeat right;
  padding: 0 20px 0 0;
}

#loadMore {
  display: block;
  width: 100%;
  margin: 10px 0;
  padding: 10px 0;
  text-align: center;
  background-color: #238acf;
  color: #FFFFFF;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#showLess {
  display: none;
  width: 100%;
  margin: 10px 0;
  padding: 10px 0;
  text-align: center;
  background-color: #bfbfbf;
  color: #ddd;
  font-size: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.post_single {
  border-bottom: 1px #ddd solid;
  padding: 10px 0 10px 0;
  margin: 0 0 20px 0;
}

.post_single img {
  display: block;
  max-width: 100%;
  margin: 0 0 20px 0;
}

ul.comments {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.comments li {
  list-style: none;
  float: left;
  clear: both;
  padding: 5% 5% 0 5%;
  margin: 0px 0 10px 0;
  background-color: #f5f3eb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px
}

.comm_avatar {
  width: 15%;
  display: inline-block;
  float: left;
}

.comm_avatar img {
  display: inline-block;
  max-width: 100%;
}

.comm_content {
  width: 80%;
  float: left;
  display: inline-block;
  padding: 0 0 0 5%;
}

.comm_content p {
  padding: 0px;
  margin: 0px;
  font-style: italic;
}


/*===============================================*/
/* 12. FORMS */
/*===============================================*/
/* 12.0 QCM FORM */
.qcmform {
  width: 100%;
  padding: 0 0 15px 0;
}

.qcmform label {
  width: 100%;
  padding: 5px 0 3px 35px;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

.qcmform label.error {
  padding: 0 0 10px 0;
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #f65821;
  font-weight: 400;
}

.qcmform input.form_input {
  padding: 3%;
  width: 93%;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.qcmform textarea.form_textarea {
  padding: 3%;
  width: 93%;
  height: 50px;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.qcmform input.form_submit {
  width: 100%;
  padding: 4% 0 4% 0;
  margin: 10px 0 0 0;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  background-color: #338500;
  color: #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

/* 12.1 CONTACT FORM */
.contactform {
  width: 100%;
  padding: 0 0 15px 0;
}

.contactform label {
  width: 100%;
  padding: 5px 0 3px 0;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

.contactform label.error {
  padding: 0 0 10px 0;
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #f65821;
  font-weight: 400;
}

.contactform input.form_input {
  padding: 3%;
  width: 93%;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.contactform textarea.form_textarea {
  padding: 3%;
  width: 93%;
  height: 50px;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.contactform input.form_submit {
  width: 100%;
  padding: 4% 0 4% 0;
  margin: 10px 0 0 0;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  background-color: #338500;
  color: #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

/* 12.2 LOGIN FORM */

.loginform {
  width: 100%;
  padding: 0 0 15px 0;
}

.loginform label {
  width: 100%;
  padding: 5px 0 3px 0;
  display: block;
  font-size: 16px;
  font-weight: 700;
  color: #FFFFFF;
}

.loginform label.error {
  padding: 0 0 10px 0;
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #f65821;
  font-weight: 400;
}

.loginform input.form_input {
  padding: 3%;
  width: 100%;
  margin: 0 0 5px 0;
  border: 1px solid #d8d0d0;
  /* background-color: #222222; */
  color: #fff;
}

.loginform input.form_reset {
  width: 100%;
  padding: 4% 0 4% 0;
  margin: 10px 0 0 0;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  background-color: #e000e;
  color: #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

.loginform input.form_submit {
  padding: 3% 0 4% 0;
  width: 100%;
  padding: 3% 0 4% 0;
  margin: 10px 0 0 0;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  background: linear-gradient(to right, #473B7B, #30D2BE);
  color: #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  height: auto;
}

/* 12.3 COMMENT FORM */

.commentform {
  width: 100%;
  padding: 0 0 15px 0;
}

.commentform label {
  width: 100%;
  padding: 5px 0 3px 0;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

.commentform label.error {
  padding: 0 0 10px 0;
  width: 100%;
  text-align: left;
  font-size: 14px;
  color: #f65821;
  font-weight: 400;
}

.commentform input.form_input {
  padding: 3%;
  width: 93%;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.commentform textarea.form_textarea {
  padding: 3%;
  width: 93%;
  height: 50px;
  margin: 0 0 5px 0;
  border: 1px solid #ddd;
}

.commentform input.form_submit {
  width: 100%;
  padding: 4% 0 4% 0;
  margin: 10px 0 0 0;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  background-color: #338500;
  color: #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

.user_login_info {
  padding: 20px;
}

.user_login_info h2 {
  font-size: 22px;
  padding: 15px 0 5px 0;
  width: 100%;
  text-align: center;
}

.user_login_info p {
  text-align: center;
  padding: 0px;
}

.user_thumb {
  width: 50%;
  margin: auto;
}

.user_thumb img {
  display: block;
  max-width: 100%;
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
  border: 2px #ddd solid;
}

/*===============================================*/
/* 13. TABS & ACCORDION */
/*===============================================*/
.tabs-animated-wrap,
.tabs-simple {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: auto;
  margin: 20px 0 0 0;
}

.tab h4 {
  padding: 0 0 10px 0;
  margin: 0px;
  font-size: 16px;
}

.custom-accordion {
  padding: 0;
}

.custom-accordion .accordion-item-toggle {
  padding: 0px 0px;
  height: 44px;
  line-height: 44px;
  font-size: 17px;
  cursor: pointer;
}

.custom-accordion .accordion-item-toggle:active {
  background: rgba(0, 0, 0, 0.15);
}

.custom-accordion .accordion-item-toggle span {
  display: inline-block;
  margin-left: 15px;
}

.custom-accordion .icon-plus,
.custom-accordion .icon-minus {
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 1px solid #000;
  border-radius: 100%;
  line-height: 20px;
  text-align: center;
}

.custom-accordion .icon-minus {
  display: none;
}

.custom-accordion .accordion-item-expanded .icon-minus {
  display: inline-block;
}

.custom-accordion .accordion-item-expanded .icon-plus {
  display: none;
}

.custom-accordion .accordion-item-content {
  padding: 0px 15px;
}

/*===============================================*/
/* 14. MEDIA QUERIES */
/*===============================================*/
@media screen and (max-width: 480px) {
  .swiper-container {
    height: 98%;
  }

  .navbar {
    height: 80px;
    line-height: 80px;
  }

  .toolbar {
    height: 50px;
  }

  .swiper-slide span {
    margin: 70px 0 10px 0;
    font-size: 48px;
    line-height: 50px;
  }

  .swiper-slide span.subtitle {
    margin: 0px 0 10px 0;
    font-size: 20px;
    line-height: 20px;
  }

  a.swiper_read_more {
    color: #ffca2e;
    padding: 10px 20px;
    margin: 30px 0 0 0;
    font-size: 14px;
  }

  .navbarpages {
    height: 50px;
  }

  .navbar_home_link a {
    float: left;
    width: 23%;
    padding: 15px 0 0 3%;
  }

  .navbar_home_link img {
    max-width: 40%;
  }

  .menu_open_icon_white a {
    width: 20%;
  }

  #pages_maincontent {
    width: 90%;
    padding: 20px 5% 20px 5%;
    margin: 0px;
    position: absolute;
    top: 50px;
  }

  .list-nav {
    padding: 120px 0 0 0px;
    width: 100%;
  }

  .list-nav ul li a {
    width: 26%;
    margin: 2% 0 2% 5%;
  }

  .list-nav-half {
    padding: 40px 0 0 0px;
    width: 100%;
  }

  .list-nav-half ul li a {
    width: 42%;
    margin: 2% 0 2% 5%;
  }

  .home-icon a {
    background-position: 50% 15px;
  }

  .about-icon a {
    background-position: 50% 15px;
  }

  .features-icon a {
    background-position: 50% 15px;
  }

  .photos-icon a {
    background-position: 50% 15px;
  }

  .blog-icon a {
    background-position: 50% 15px;
  }

  .contact-icon a {
    background-position: 50% 15px;
  }

  .lock-icon a {
    background-position: 50% 15px;
  }

  .tools-icon a {
    background-position: 50% 15px;
  }

  .envelope-icon a {
    background-position: 50% 15px;
  }

  .download-icon a {
    background-position: 50% 15px;
  }

  .video-icon a {
    background-position: 50% 15px;
  }

  .heart-icon a {
    background-position: 50% 15px;
  }

  .questions-icon a {
    background-position: 50% 15px;
  }

  .votes-icon a {
    background-position: 50% 15px;
  }

  .infos-icon a {
    background-position: 50% 15px;
  }

  .logout-icon a {
    background-position: 50% 15px;
  }

  .toogle-icon a {
    background-position: 50% 15px;
  }

  .docs-icon a {
    background-position: 50% 15px;
  }

  .responsive-icon a {
    background-position: 50% 15px;
  }

  .home-icon-half a {
    background-position: 50% 30px;
  }

  .about-icon-half a {
    background-position: 50% 30px;
  }

  .features-icon-half a {
    background-position: 50% 30px;
  }

  .photos-icon-half a {
    background-position: 50% 30px;
  }

  .blog-icon-half a {
    background-position: 50% 30px;
  }

  .contact-icon-half a {
    background-position: 50% 30px;
  }

  .lock-icon-half a {
    background-position: 50% 30px;
  }

  .tools-icon-half a {
    background-position: 50% 30px;
  }

  .envelope-icon-half a {
    background-position: 50% 30px;
  }

  .download-icon-half a {
    background-position: 50% 30px;
  }

  .video-icon-half a {
    background-position: 50% 30px;
  }

  .heart-icon-half a {
    background-position: 50% 30px;
  }

  .questions-icon-half a {
    background-position: 50% 30px;
  }

  .votes-icon-half a {
    background-position: 50% 30px;
  }

  .infos-icon-half a {
    background-position: 50% 30px;
  }

  .logout-icon-half a {
    background-position: 50% 30px;
  }

  .toogle-icon-half a {
    background-position: 50% 30px;
  }

  .docs-icon-half a {
    background-position: 50% 30px;
  }

  .map-icon-half a {
    background-position: 50% 30px;
  }
}





/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input~.checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked~.checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked~.checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.container label {
  width: 100%;
  padding: 5px 0 3px 10px;
  display: block;
  font-size: 16px;
  font-weight: 700;
}